<!DOCTYPE html>
<?php 
include_once $_SERVER['DOCUMENT_ROOT'].'/includes/helpers.inc.php'; ?>
<html>
	<head>
		<meta charset="utf-8">
		<title>List of Poems</title>
	</head>
	<body dir=rtl>
	<a href=?addpoem>ارسال شعر جدید</a>
	<p>شعرهای موجود در بانک اطلاعاتی</p>
	<?php
	if(isset($poems)){
		foreach($poems as $poem): ?>
		<form action="?deletepoem" method=post>
		<blockquote>
		<p>
		<?php htmlout($poem['text']); ?>
		<input type=hidden name=id value="<?php
		echo $poem['id']; ?>">
		</p>
		</blockquote>
		</form>
	<?php endforeach;  }//if ?>
	</body>
</html>
		
		